Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 23:03:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation farzeen                    Bot:  Hi again! Bot:  Please enter your name Customer:  farzeen Bot:  Hi Farzeen ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:38 AM, 30th Mar                   Hamza                   Hi Farzeen,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:39 AM, 30th Mar                     farzeen                    I send a return request and there is no option there to drop at nearest branch instead i got msg that they will pick it from my home           02:40 AM, 30th Mar                     farzeen                    My order was click n collect           02:40 AM, 30th Mar                     farzeen                    Having size issue           02:40 AM, 30th Mar                   Hamza                   Do you want to return the items by visiting any nearby store?           02:41 AM, 30th Mar                     farzeen                    Will they charge me extra if they pick from home           02:41 AM, 30th Mar                   Hamza                   No,there is no any extra charge           02:42 AM, 30th Mar                     farzeen                    If I return at nearest branch then is it possible to get the refund at the same time           02:42 AM, 30th Mar                   Hamza                   Is there anything else I can help you?            02:42 AM, 30th Mar                     farzeen                    Or it will be transferred to my account           02:42 AM, 30th Mar                   Hamza                   The payment method was cash on delivery?           02:43 AM, 30th Mar                     farzeen                    Through card           02:43 AM, 30th Mar                     farzeen                    It waz not cash on delivery           02:43 AM, 30th Mar                     farzeen                    I picked up from store           02:43 AM, 30th Mar                   Hamza                   You will get the refund to the same card that you have paid through           02:44 AM, 30th Mar                     farzeen                    In another order some items were missing and the amount is still not transferred to my account           02:44 AM, 30th Mar                     farzeen                    I emailed already           02:44 AM, 30th Mar                     farzeen                    They said they r working on it but still didn’t get any refund           02:45 AM, 30th Mar                     farzeen                    So what will happen for this retu item           02:45 AM, 30th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           02:46 AM, 30th Mar                     farzeen                    6280146472           02:48 AM, 30th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:49 AM, 30th Mar                     farzeen                    Ok           02:49 AM, 30th Mar                   Hamza                   Could you please share the name of the missing items           02:51 AM, 30th Mar                     farzeen                    Revlon lipgloss, lipstick, nail polish and eye shadow           02:52 AM, 30th Mar                     farzeen                    4items           02:52 AM, 30th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           02:56 AM, 30th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:56 AM, 30th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:56 AM, 30th Mar                     farzeen                    Ok           03:00 AM, 30th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323896